<?php
session_start();
include("config.inc.php");
include("Functions_Trans.php");

$actionmode = $_GET['actionmode'];
$trans_id = $_GET['trans_id'];
$TransType = $_GET['TransType'];
$trans_date = $_GET['trans_date'];
$txtCurr = $_GET['txtCurr'];
$txtCostCentCode = $_GET['txtCostCentCode'];
$txtProjectCode = $_GET['txtProjectCode'];
$ledger_number = $_GET['ledger_number'];
$amountCurr = $_GET['amountCurr'];
$amount_value = $_GET['amount_value'];
$amountCurr2 = $_GET['amountCurr2'];
$amount_value2 = $_GET['amount_value2'];
$ledger_number2 = $_GET['ledger_number2'];
$amountCurr3 = $_GET['amountCurr3'];
$amount_value3 = $_GET['amount_value3'];
$check_date = $_GET['check_date'];
$check_no = $_GET['check_no'];
$bank_name = $_GET['bank_name'];
$bank_branch = $_GET['bank_branch'];

if($actionmode == "insert"){
	if($TransType == "RV"){
	}
}
?>